<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="2.css">
    <title>Document</title>
</head>
<body>
    <form>
        <div>
            <label for="inum1">Numero 1</label>
            <input type="number" id="inum1">
        </div>

        <div>
            <label for="inum2">Numero 2</label>
            <input type="number" id="inum2">
        </div>

        <div>
            <label for="resultado">Resulatdo</label>
            <input type="text" id="resultado">
        </div>

        <div class="botones">
            <button type="button" onclick="sumar()">Sumar</button>
            <button type="button" onclick="restar()">Restar</button>
        </div>

    </form>

    <script src="2.js"></script>
</body>
</html>